{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Dewinta Dyah Maharani</title>
{% endblock meta %}

{% block content %}
<div class="container mt-5">
  <h1>Dewinta<br>Dyah<br>Maharani</h1>
</div>
{% endblock content %}
